
Redmine - Defect #19029

undefined method `scan' for nil:NilClass

2015-02-04 16:24 - Alex Sinelnikov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.5.2

Description

Having weird issue while doing bulk update action(updating 1 item via context menu)

NoMethodError (undefined method `scan' for nil:NilClass):

app/models/issue.rb:165:in `create_or_update'

app/controllers/issues_controller.rb:283:in `block in bulk_update'

app/controllers/issues_controller.rb:270:in `each'

app/controllers/issues_controller.rb:270:in `bulk_update'

History

#1 - 2015-02-04 16:42 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-08-23 16:58 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

#3 - 2015-08-23 17:01 - Jan Niggemann (redmine.org team member)

- Resolution changed from Invalid to No feedback
